{
   "format_version":"1.20.50",
   "minecraft:item":{
      "description":{
         "identifier":"true:body_armor_heavy_duty",
         "menu_category":{
            "category":"equipment",
            "group":"itemGroup.name.chestplate"
         }
      },
      "components":{
         "minecraft:durability":{
            "damage_chance":{
               "min":1,
               "max":2
            },
            "max_durability":592
         },
         "minecraft:max_stack_size":1,
         "minecraft:icon":{
            "texture":"body_armor_heavy_duty"
         },
         "minecraft:display_name":{
            "value":"Body Armor (Heavy Duty)"
         },
         "minecraft:wearable":{
            "slot":"slot.armor.chest",
	    "protection":9
         }
      }
   }
}